<html>
<head>
    <title>Báo cáo tổng hợp</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
</head>

<div>
    <a id="header" href=""><img id="imageLogo" src="" style="margin-top: -153px;margin-left: 30px;"></a>
    <h2><font id="headers" face="Roboto"></font></h2>
</div>
<style>
    h2 {
        font-size: 28px;
        color: white;
        margin-left: 150px;
        margin-top: -102px;
    }
</style>
<style type="text/css">
    body::-webkit-scrollbar {
        display: none;
    }

    body {
        background-image: url('img/baocaotonghop_img/bk.png');
        width: 100%;
    }

    table {
        margin: 0 auto;

    }

    a:hover img {
        transform: scale(1.10);
        transition: 0.1s;
    }

    .abc {
        margin-top: 120px;

    }

    h1 {
        color: white;
        font-size: 35px;

    }

    td img {
        margin-top: 10%;
    }


    .hozi img {
        float: left;
        margin-left: 80px;
    }

    .hozi h1 {
        margin-left: 40.5%;

    }

    .content {
        width: 100%;
        margin-top: 130px;
    }

    .content
    .hozivertical {

        float: left;
    }

</style>
<body class="content">

<div class="hozi">
    <a onclick="goBack()"><img src="img/baocaotonghop_img/back.png"></a>
    <h1><font face="Segoe UI">BÁO CÁO TỔNG HỢP</font></h1>
</div>
<div>
    <table style="margin-top: 100px">
        <tr>
            <td><a id="baocaotonghoplinkchitieukinhtexahoi" href=""><img src="img/baocaotonghop_img/1.png"></a></td>
            <td><a id="baocaotonghoplinkquanlydatdai" href=""><img src="img/baocaotonghop_img/2.png"></a></td>
            <td><a id="baocaotonghoplinkcsdldancu" href=""><img src="img/baocaotonghop_img/3.png"></a></td>
            <td><a id="baocaotonghoplinkcongchucvienchuc" href=""><img src="img/baocaotonghop_img/4.png"></a></td>
            <td><a id="baocaotonghoplinkdoanhnghiep" href=""><img src="img/baocaotonghop_img/5.png"></a></td>
        </tr>
    </table>
    <table style="margin-top: 100px;">
        <tr>
            <td><a href="#"><img src="img/baocaotonghop_img/10.png"></a></td>
            <td><a href="#"><img src="img/baocaotonghop_img/9.png"></a></td>
            <td><a id="baocaotonghoplinkehoachquantrong" href=""><img src="img/baocaotonghop_img/8.png"></a></td>
            <td><a id="baocaotonghoplinkdautu" href=""><img src="img/baocaotonghop_img/7.png"></a></td>
            <td><a id="baocaotonghoplinkdulich" href=""><img src="img/baocaotonghop_img/6.png"></a></td>
        </tr>
    </table>
    <script src="../js/jquery.min.js"></script>
    <script>
        $(document).ready(function () {
            $.getJSON("../config.json", function (json) {
                for (var i = 0; i < json.length; i++) {
                    $("#header").attr("href", "" + json[i].header + "");
                    $("#headers").append("<font >" + json[i].headers + "</font>");
                    $("#imageLogo").attr("src", "" + json[i].imageLogo + "");
                    $("#baocaotonghoplinkchitieukinhtexahoi").attr("href", "" + json[i].baocaotonghoplinkchitieukinhtexahoi + "");
                    $("#baocaotonghoplinkquanlydatdai").attr("href", "" + json[i].baocaotonghoplinkquanlydatdai + "");
                    $("#baocaotonghoplinkcsdldancu").attr("href", "" + json[i].baocaotonghoplinkcsdldancu + "");
                    $("#baocaotonghoplinkcongchucvienchuc").attr("href", "" + json[i].baocaotonghoplinkcongchucvienchuc + "");
                    $("#baocaotonghoplinkdoanhnghiep").attr("href", "" + json[i].baocaotonghoplinkdoanhnghiep + "");
                    $("#baocaotonghoplinkehoachquantrong").attr("href", "" + json[i].baocaotonghoplinkehoachquantrong + "");
                    $("#baocaotonghoplinkdautu").attr("href", "" + json[i].baocaotonghoplinkdautu + "");
                    $("#baocaotonghoplinkdulich").attr("href", "" + json[i].baocaotonghoplinkdulich + "");

                    /*              $("#testfilecauhinh").append( "<p>"+json[i].testfilecauhinh+"</p>" );
                                  $("#testfilecauhinhanh").attr("src","" + json[i].testfilecauhinhanh+ "");   */

                }
            });
        });

        function goBack() {
            window.history.back();
        }
    </script>
</body>
</html>